[
  "#:",
  "Variablendefinition",
  "BaER",
  "23",
  "2e84",
  "Seen",
  "Ss",
  "PEER",
  " ",
  " ",
  " ",
  "    ",
  " ",
  "  ",
  " ",
  "  ",
  " ",
  " ",
  "Selektieren",
  "Sie",
  "das",
  "gewünschte",
  "u",
  "   ",
  "‚+",
  "ARCHIVE",
  "tloat",
  "+",
  "Treibervariable",
  "Bit",
  "+",
  "Treibervariable",
  "Byte",
  "=",
  "Treibervariable",
  "Wort",
  "   ",
  " ",
  ";",
  "Konfiguration",
  "u",
  "—",
  " ",
  "+",
  "Treibervariable",
  "Doppelwort",
  "+",
  "Treibervariable",
  "Float",
  "+",
  "Treibervariable",
  "String",
  " ",
  " ",
  " ",
  " ",
  " ",
  "  ",
  " ",
  " ",
  " ",
  " ",
  "EN",
  "#:",
  "Variablendefinition",
  "Bae",
  "232e84",
  "Seen",
  "Ss",
  "Pe",
  "BEe",
  " ",
  " ",
  " ",
  "    ",
  " ",
  "  ",
  " ",
  "  ",
  " ",
  " ",
  "Selektieren",
  "Sie",
  "das",
  "gewünschte",
  "u",
  "   ",
  "‚+",
  "ARCHIVE",
  "tloat",
  "+",
  "Treibervariable",
  "Bit",
  "+",
  "Treibervariable",
  "Byte",
  "=",
  "Treibervariable",
  "Wort",
  "   ",
  " ",
  "ick",
  "_____",
  " ",
  "+",
  "Treibervariable",
  "D",
  "oppelwort",
  "+",
  "Treibervariable",
  "Float",
  "+",
  "Treibervariable",
  "String",
  " ",
  " ",
  " ",
  " ",
  " ",
  "  ",
  " ",
  " ",
  " ",
  " ",
  "EN"
]